# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-cookiejar
pkgbase = perl-http-cookiejar
xdata = pkgtype=pkg
pkgver = 0.014-3
pkgdesc = A minimalist HTTP user agent cookie jar
url = http://search.cpan.org/dist/HTTP-CookieJar
builddate = 1725663900
packager = Tuxcore <dev@tuxcore.org>
size = 26749
arch = any
license = Apache
depend = perl-http-date
checkdepend = perl-test-deep
checkdepend = perl-test-requires
checkdepend = perl-http-message
